HomeElementl

[dagit] Downgrade faker to avoid type warnings

Description

[dagit] Downgrade faker to avoid type warnings

Summary: A recent version bump for faker surfaced type warnings when running Jest tests. Downgrade to 5.2.0 to remove these warnings, since the types haven't caught up yet.

Test Plan: yarn workspace @dagit/core jest

Reviewers: bengotow, prha, sashank

Reviewed By: prha

Differential Revision: https://dagster.phacility.com/D7219

Details

Provenance
dishAuthored on Mar 30 2021, 6:58 PM
Reviewer
prha
Differential Revision
D7219: [dagit] Downgrade faker to avoid type warnings
Parents
R1:62f672a6dd5f: [dagit] Add assets to global search
Branches
Unknown
Tags
Unknown